<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2015 Eike Stepper (Berlin, Germany) and others.
  This program and the accompanying materials are made
  available under the terms of the Eclipse Public License 2.0
  which is available at https://www.eclipse.org/legal/epl-2.0/

  SPDX-License-Identifier: EPL-2.0

  Contributors:
    Eike Stepper - initial API and implementation
-->
<feature
      id="org.eclipse.userstorage.sdk"
      label="%featureName"
      version="1.2.0.qualifier"
      provider-name="%providerName"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.v20181016-2210">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.userstorage"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.userstorage.sdk"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.userstorage.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.userstorage.oauth.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.userstorage.oauth.tests.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.userstorage.tests.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.userstorage.ui.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
